//
//  NetworkCollectionViewCell.swift
//  Vendoo
//
//  Created by Okechi Onyeje on 11/19/16.
//  Copyright © 2016 Okechi Onyeje. All rights reserved.
//

import UIKit

class NetworkCollectionViewCell: UICollectionViewCell {
    @IBOutlet weak var image: UIImageView!
    
    func setImg(networkIcon: String!){
        
        self.image.image = UIImage(named: networkIcon)
    }
}
